<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="RoundedProgressBar" parent="Widget.AppCompat.ProgressBar.Horizontal">
        <item name="android:progressDrawable">@drawable/rounded_progress_bar</item>
        <item name="android:progressTint">#4DFFFFFF</item>
        <item name="android:progressBackgroundTint">#33FFFFFF</item>
        <item name="android:minHeight">4dp</item> <!-- 设置进度条高度 -->
        <item name="android:maxHeight">4dp</item> <!-- 设置进度条高度 -->
    </style>

    <style name="DialogAnimation">
        <item name="android:windowEnterAnimation">@anim/slide_in_bottom</item>
        <item name="android:windowExitAnimation">@anim/slide_out_bottom</item>
    </style>
</resources>